l_english:

 wicca_religion:1 "Wicca"
 wicca_religion_adj:1 "Wiccan"
 wicca_religion_adherent:1 "Wiccan"
 wicca_religion_adherent_plural:1 "Wiccans"
 wicca_religion_desc:1 "Wicca, also known as the Craft, was founded before the Event by High Priest Scire, from which all British Wiccans trace initiatory descent. Wicca is a religion that is not born into, as all members must pass initiatory rites when of age, proving their dedication to the Craft. Organised into various Lodges, Wiccan religious practices are generally secretive and private, taking place in nature and in the cover of moonlight."

 wicca_high_god_name:0 "Logos"
 wicca_high_god_name_possessive:0 "Logos'"
 wicca_high_god_name_alternate:0 "the Godhead"
 wicca_high_god_name_alternate_possessive:0 "the Godhead"
 wicca_devil_name:0 "The Devil"
 wicca_devil_name_possessive:0 "The Devil's"
 wicca_death_deity_name:0 "$wicca_knowledge_god_name$"
 wicca_death_deity_name_possessive:0 "$wicca_knowledge_god_name_possessive$"
 wicca_house_of_worship:0 "coven" 
 wicca_house_of_worship_plural:0 "covens" 
 wicca_religious_symbol:0 "pentagram"
 wicca_religious_text:0 "Book of Shadows"
 wicca_religious_head_title:0 "High Priest" 
 wicca_religious_head_title_name:0 "High Priest"
 wicca_devotee:0 "witch"
 wicca_devotee_plural:0 "witches"
 wicca_priest_male:0 "priest"
 wicca_priest_male_plural:0 "priests"
 wicca_priest_female:0 "priestess"
 wicca_priest_female_plural:0 "priestesses"
 wicca_bishop_male:0 "high priest"
 wicca_bishop_male_plural:0 "high priests"
 wicca_bishop_female:0 "high priestess"
 wicca_bishop_female_plural:0 "high priestesses"
 wicca_positive_afterlife:0 "Summerland"
 wicca_negative_afterlife:0 "The Abyss"
 wicca_witch_god_name:0 "The Horned God"
 wicca_witch_god_name_possessive:0 "The Horned God's"

 wicca_creator_god_name:0 "$wicca_high_god_name$"
 wicca_creator_god_name_possessive:0 "$wicca_high_god_name_possessive$"
 wicca_health_god_name:0 "Gaia"
 wicca_health_god_name_possessive:0 "Gaia's"
 wicca_fertility_god_name:0 "Diana"
 wicca_fertility_god_name_possessive:0 "Diana's"
 wicca_wealth_god_name:0 "The Oak King"
 wicca_wealth_god_name_possessive:0 "The Oak King's" 
 wicca_household_god_name:0 "$wicca_fertility_god_name$"
 wicca_household_god_name_possessive:0 "$wicca_fertility_god_name_possessive$"
 wicca_fate_god_name:0 "Cernunnos"
 wicca_fate_god_name_possessive:0 "Cernunnos'"
 wicca_knowledge_god_name:0 "the Crone"
 wicca_knowledge_god_name_possessive:0 "the Crone's"
 wicca_war_god_name:0 "Kali"
 wicca_war_god_name_possessive:0 "Kali's"
 wicca_trickster_god_name:0 "Dionysus"
 wicca_trickster_god_name_possessive:0 "Dionysus'"
 wicca_night_god_name:0 "the Holly King"
 wicca_night_god_name_possessive:0 "the Holly King's"
 wicca_water_god_name:0 "$wicca_health_god_name$"
 wicca_water_god_name_possessive:0 "$wicca_health_god_name_possessive$"

 avalonian:0 "Covens of the Round Table"
 avalonian_adj:0 "Avalonian"
 avalonian_adherent:0 "Avalonian"
 avalonian_adherent_plural:0 "Avalonians"
 avalonian_desc:0 "Born from the old Wiccan rites, the Summer Queen trace their heritage back to their founder, the grand wizard Scire, who led a great revival of ancient Arthurian traditions in Britain. The Summer Queen faithful believe that long ago in Avalon, the Queen married a mighty and noble knight. Thus, the Queen was granted eternal dominion over the summer, and the knight became the King of Winter. Their subjects on earth were free to revel under their protection, enjoying celebrations of morris dancing, maypoles, the burning of wicker men, and vast amounts of cider. The Summer Queen grants her followers health and prosperity, while the Winter King protects his subjects from invaders and evil fae using the legendary sword Excalibur, emanations of which are said to still be found in the natural world."
 avalonian_religious_head_title:0 "Grand High Priestess"
 avalonian_religious_head_title_name:0 "The Round Table"
 
 avalonian_summer_queen_name:0 "the Summer Queen"
 avalonian_summer_queen_name_possessive:0 "the Summer Queen's"
 avalonian_winter_king_name:0 "the Winter King"
 avalonian_winter_king_name_possessive:0 "the Winter King"

 arcane:0 "Arcane Covens"
 arcane_adj:0 "Arcane"
 arcane_adherent:0 "Arcanist"
 arcane_adherent_plural:0 "Arcanists"
 arcane_desc:0 "The mages of the Arcane Covens are avid practitioners and students of all types of magick, having earned themselves a reputation all throughout the British Isles for their unwavering dedication to the Craft. Compared to other traditions of magick study, the Arcane Covens are particular for their rigid ritual structure and priestly hierarchy, having many explicitly defined and organised rituals, all strictly watched by the Covens' high priests. Arcanists worship a wide variety of gods and goddesses, each considered a different aspect of either the Horned Lord or the Lady in the Moon."
 arcane_religious_head_title:0 "Hierophant"
 arcane_religious_head_title_name:0 "The Arcane Conclave"